라라벨, laravel

1 8

라라벨 laravel

  • https://laravel.com/
  • 최신버전 5.7 (2018-12-31)
  • 서버 필요 사양
    • PHP >= 7.1.3
      • 최저 PHP 5.6 이상 필요하다는 글도 있다. 아마도 이전 버전이겠지.
    • OpenSSL PHP Extension
    • PDO PHP Extension
    • Mbstring PHP Extension
    • Tokenizer PHP Extension
    • XML PHP Extension
    • Ctype PHP Extension
    • JSON PHP Extension
    • BCMath PHP Extension
  • Composer 로 설치
  • 라라벨 코리아
  • 세계적을 가장 많이 사용되는 프레임 워크라는 듯.
댓글
  • No Nickname
    No Comment
  • 권한이 없습니다.
    {{m_row.m_nick}}
    -
제목 작성자 날짜
공대여자 18-10-1710-17
공대여자 11-03-0303-03
tag:1 #link
공대여자 05-11-2811-28
공대여자 19-01-1401-14
공대여자 19-01-1101-11
공대여자 19-01-1101-11
공대여자 19-01-1001-10
공대여자 19-01-0901-09
공대여자 19-01-0901-09
공대여자 19-01-0901-09
공대여자 19-01-0901-09
공대여자 19-01-0801-08
공대여자 19-01-0801-08
공대여자 19-01-0801-08
공대여자 19-01-0701-07
공대여자 19-01-0701-07
공대여자 19-01-0701-07
공대여자 19-01-0701-07